@charset "utf-8";

@media screen and (max-width:1400px) {
    section h5 {
        font-size:25px;
    }
    
    section .text {
        font-size:14px;
    }
    
    /* #company */
    ##company {
        padding:350px 0;
    }
    
    #company h3 {
        font-size:50px;
        line-height:70px;
    }
}

@media screen and (max-width:1200px) {
    /* footer */
    footer ul li {
        margin-left:30px;
        font-size:14px;
    }
    
    section h4 {
        font-size:40px;
        line-height:60px;
    }
    
    /* #company */
    #company {
        padding:300px 0;
    }
    
    /* #values */
    #values .col-lg-4 .box {
        padding:80px 15px;
    }
} 

@media screen and (max-width:992px) {
    /* header */
    header .gnb_pc {
        display:none;
    }
    
    header .side_menu {
        display:block;
    }
    
    /* footer */
    footer img {
        margin:0 auto 20px;
    }
    
    footer .col-lg-8 {
        justify-content:center;
    }
    
    section h4 {
        font-size:35px;
        line-height:60px;
    }
    
    /* #company */
    #company {
        padding:250px 0;
    }
    
    #company h3 {
        font-size:35px;
        line-height:55px;
    }
    
    #company p {
        font-size:16px;
    }
    
    /* #about */
    #about .box .text{
        width:100%;
    }
    
    /* #service */ 
    #service .row {
        height:auto;
    }
    
    #service .cross {
        display:block;
    }
    
    #service .row .col-lg-7 {
        height:300px;
    }
    
    #service .row .col-lg-5 {
        display:block;
        width:100%;
        height:auto;
    }
    
    #service .row .col-lg-5 .cont {
        padding:15px 0 50px;
    }
    
    /* #contact */
    #contact {
        text-align:center;
    }
    
    #contact h4 {
        margin-bottom:30px;
    }
    
    #contact ul {
        justify-content:center;
        margin-top:30px;
    }
    
    /* #keyPoint */
    #keyPoint h4 {
        font-size:25px;
        line-height:45px;
    }
}

@media screen and (max-width:768px){    
    /* footer */
    footer ul {
        display:block;
        text-align:center;
    }
    
    footer ul li {
        margin-left:0;
        margin-top:10px;
    }
    
    /* #company */
    #company {
        padding:200px 0;
    }
    
    #company h3 {
        font-size:30px;
        line-height:50px;
    }
    
    #company p {
        font-size:14px;
    }
    
    /* #keyPoint */
    #keyPoint {
        padding:150px 0;
    }
}

@media screen and (max-width:576px){    
    /* footer */
    footer {
        font-size:12px;
    }
    
    footer ul li br {
        display:block;
    }
    
    .btn_top {
        right:20px;
        bottom:20px;
        width:40px;
        height:40px;
        line-height:40px;
        font-size:16px;
    }
    
    section h5 {
        font-size:20px;
        line-height:40px;
    }

    /* #company */
    #company {
        padding:150px 0;
    }
    
    #company h3 {
        padding-left:12.5%;
    }
    
    #company h3 br {
        display:none;
    }
    
    #company p {
        padding-left:12.5%;
    }
    
    #company p br {
        display:none;
    }
    
    /* #about */
    #about .box {
        padding:30px 15px 150px;
    }
    
    /* #service */
    #service .row .col-lg-7 h4 {
        font-size:25px;
        line-height:40px;
    }
    
    #service .row:nth-child(1) .col-lg-7 h4 {
        left:15px;
        top:15px;
    }
    
    #service .row:nth-child(2) .col-lg-7 h4 {
        right:15px;
        top:15px;
    }
    
    #service .row:nth-child(3) .col-lg-7 h4 {
        left:15px;
        bottom:15px;
    }
    
    /* #keyPoint */
    #keyPoint {
        padding:120px 0;
    }
}

@media screen and (max-width:360px){   
    /* header */
    header h1 {
        width:120px;
    }
    
    /* footer */
    footer .copy {
        font-size:10px;
    }
    
    /* #company */
    #company h3 {
        font-size:22px;
        line-height:42px;
    }
}